/* GENERAL */
.w100 { width: 100% !important; }
.img-60 { width: 60% !important; }
.img-100 { width: 100% !important; }

/* THEME */
label { display: block; }
.navbar-custom { background: white; }
.content-page { padding-top: 2%; /* margin-left: 0px !important; */ }
.left-side-menu { /* z-index: 9999; */ }
form { width: 100%; }
@media screen and (max-width: 1000px) { 
	.navbar-custom .col-pc { display: none !important; }
	.navbar-custom .col-other {  }
}
@media screen and (min-width: 1001px) { 
	.navbar-custom .col-pc { }
	.navbar-custom .col-other { display: none !important; }
}
.table-responsive .pagination { width: 100%; overflow-x: scroll; }
.card { border: 1px solid lightgray !important; }
.img-banner { border: 3px solid black !important; }

/* FORMULARIO */
.input-group-addon { border: 1px solid #ced4da; padding: 7px; }
.select2-selection__clear { position: relative; right: 5%; }

/* DATATABKE */
.clickable_row { cursor: pointer; }
#DataTables_Table_0_filter input.form-control-sm { width: 90% !important; }
#data_filter input.form-control-sm { width: 90% !important; }
.table_custom.table thead th { white-space: nowrap; padding: 8px 10px !important; }
.table_custom.table tbody tr td { padding: 5px !important; color: black !important; }

.img_product { width: 50px; }  
.td_40 { width: 40% !important; }
.td_60 { width: 60% !important; } 

/* INFORMES */
td.w20 { width: 20% !important; }
td.w40 { width: 40% !important; }
td.w80 { width: 80% !important; }

@media screen and (max-width: 1199px) { 
	.td_set_horario { min-width: 360px !important; }
	.td_set_horario_comentario { min-width: 130px !important; }
	.td_set_horario_options { min-width: 120px !important; }
}

/* CALENDAR */
.card_calendar { overflow-x: scroll !important; }
@media screen and (max-width: 1000px) { 
	.card_calendar #calendar { min-width: 600px !important; }
}

/* EDITAR PERFIL */
.aviso { background: #6658dd; color: white; padding: 7px; border-radius: 5px; }